@import url(https://fonts.googleapis.com/css?family=Spectral:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i);
@font-face {
	font-family: 'Pragmatica';
	src: url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica.eot');
	src: url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica.woff') format('woff'), url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica.ttf') format('truetype'), url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Pragmatica';
	src: url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica Bold.eot');
	src: url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica Bold.woff') format('woff'), url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica Bold.ttf') format('truetype'), url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica Bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Pragmatica';
	src: url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica Italic.eot');
	src: url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica Italic.woff') format('woff'), url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica Italic.ttf') format('truetype'), url('https://dev.ejimford.com/foundry/wp-content/themes/foundry/fonts/Pragmatica Italic.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

body#tinymce.wp-editor {
    font-family: 'Pragmatica', 'Helvetica', 'Arial', sans-serif;
}

body#tinymce.wp-editor h1, 
body#tinymce.wp-editor h2, 
body#tinymce.wp-editor h3, 
body#tinymce.wp-editor h4, 
body#tinymce.wp-editor h5, 
body#tinymce.wp-editor h6 {
    font-family: 'Pragmatica', 'Helvetica', 'Arial', sans-serif;
}


/* Tables */
.mce-item-table, body.single-post .entry-content table {
    width: 100% !important;
    min-width: 100px;
    max-width: 100% !important;
}

.mce-item-table td, .mce-item-table th, body.single-post .entry-content td {
    vertical-align: top;
    padding: 0px 10px;
    min-width: 100px;
    text-align: left !important;
}

.mce-item-table tr td:first-child, .mce-item-table tr th:first-child, body.single-post .entry-content tr td:first-child {
    width: 65%;
}

.mce-item-table tr td:last-child, .mce-item-table tr th:last-child, body.single-post .entry-content tr td:last-child {
    width: 35%;
}


body#tinymce.wp-editor .read-more-block {
    border-top: 1px dashed #222;
    border-bottom: 1px dashed #222;
    display: block;
}

body#tinymce.wp-editor .read-more-block::before {
    content: 'Read More Start -- Will be Truncated';
    display: block;
    font-size: 80%;
    text-transform: uppercase;
    color: #aaa;
    margin-bottom: 10px;
    font-weight: 700;
}

body#tinymce.wp-editor .read-more-block::after {
    content: 'Read More End';
    display: block;
    font-size: 80%;
    text-transform: uppercase;
    color: #aaa;
    margin-top: 10px;
    font-weight: 700;
}



.mce-item-table td h1, body.single-post .entry-content td h1,
.mce-item-table td h2, body.single-post .entry-content td h2,
.mce-item-table td h3, body.single-post .entry-content td h3,
.mce-item-table td h4, body.single-post .entry-content td h4,
.mce-item-table td h5, body.single-post .entry-content td h5,
.mce-item-table td h6, body.single-post .entry-content td h6 {
    margin-top: 0px;
}



.spacing-double {
    line-height: 2em !important;
}

.spacing-single {
    line-height: 1 !important;
}


a.button-link {
	border: 2px solid #000;
	background-color: #fff;
	color: #000;
	font-size: 12px;
	line-height: 1;
	padding: .6em 1em .4em;
    font-weight: 600;
    text-decoration: none;
}

a.button-link:hover {
    background-color: #9B3921;
    color: #fff;
    text-decoration: none;
    
}


#rhcol_buttons {
    margin-top: -40px !important;
}





